<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fb8d6c2fe5652f2882c879f953faaa5e">
  <dict>
    <!--2023-01-31 11:54:13.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:54:13.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
